--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #generate_attributes"
full_name: DataMapper::Model#gen_attrs
is_singleton: false
name: gen_attrs
params: (name = default_fauxture_name)
visibility: public
